﻿body {
	background-color: #96BAE7;
}
.clear {
	clear: both;
}
.info a	{
	color: #00F;
	text-decoration: underline;
	text-align: center;
}
img	{border: hidden;}
h1 {
	font-size: 38px;
	color: #000000;
	text-transform: capitalize;
}
h2 {
	font-size: 18px;
	color: #000000;
}
h3 {
	font-size: 20px;
	color: #ffffff;
}
p {
	font-size: 15px;
	color: #000000;
}
ol {
	width: 200px;
	height: auto;
	margin-left: 0px;
}
li	{
	margin-left: 25px;
	padding: 3px;
	list-style: square;
}
.post .list {
	width: 200px;
	list-style-image: url('images/lists.gif');
	margin-left: 25px;
	color: #000000;
	font-size: 14px;
	border-bottom: 1px dashed #b8b8b8;
}
.post .list:hover {
	width: 200px;
	list-style-image: url('images/lists-active.png');
	margin-left: 25px;
	color: #000000;
	font-size: 14px;
	border-bottom: 1px dashed #b8b8b8;
}
.post .pdf-file	{
	width: 200px;
	list-style-image: url('images/pdficon_small.gif');
	margin-left: 25px;
	color: #000000;
	font-size: 14px;
	border-bottom: 1px dashed #b8b8b8;
}
.readmore {
	color: #0022BB;
	text-decoration: none;
	text-align: right;
}
.readmore:hover {
	color: #0022BB;
	text-decoration: underline;
	text-align: right;
}
#sitewrapper {
	width: 950px;
	height: auto;
	position: relative;
	margin: 37px auto;
}
#header {
	width: 950px;
	height: 80px;
	margin-bottom: 10px;
}
.logo {
	width: 80px;
	height: 80px;
	margin: 0px auto auto 50px;
	float: left;
}
.logo img	{
	border: hidden;
	margin-left: 60px;
}
#loginholder	{
	float: right;
	width: 100px;
	height: 30px;
	margin: 20px 30px 0 0px;

}
.login {
	width: 90px;
	height: 30px;
	float: right;
	background: url('images/login.png');
	background-repeat: repeat-x;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	overflow: hidden;
	line-height: 2em;
	font-size: 14px;
	box-shadow: 0px 0px 3px #000000;
	-moz-box-shadow: 0px 0px 3px #000000;
	-webkit-box-shadow: 0px 0px 3px #000000;
	font-size: 15px;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
}
.login:hover {
	width: 90px;
	height: 30px;
	float: right;
	background-image:url('images/login_active.png');
	background-repeat: repeat-x;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	overflow: hidden;
	line-height: 2em;
	font-size: 15px;
	box-shadow: 0px 0px 3px #000000;
	-moz-box-shadow: 0px 0px 3px #000000;
	-webkit-box-shadow: 0px 0px 3px #000000;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
}
.title {
	margin: 0px auto auto 150px;
	float: left;
	position: absolute;
}
.subtitle {
	margin: 50px auto auto 150px;
	float: left;
	position: absolute;
}
#nav {
	width: 950px;
	height: 40px;
	margin:0px;
}
#nav ul {
	width: 853px;
	height: 35px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 100px;
	position: absolute;
	border-radius: 10px;
	background-image: url('images/nav.png');
	background-repeat: repeat-x;
	box-shadow: 0px 1px 5px #000000;
	-moz-box-shadow: 0px 1px 5px #000000;
	-webkit-box-shadow: 0px 1px 5px #000000;
}
#nav ul li {
	width: auto;
	height: auto;
	margin: 3px 0px 3px 0px;
	padding: 0px 20px 0px 20px;
	list-style: none;
	float: left;
}
#nav ul li a {
	width: auto;
	height: auto;
	margin: 0px;
	padding: 5px 10px 5px 10px;
	list-style: none;
	float: left;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
}
#nav ul li a:hover {
	width: auto;
	height: auto;
	margin: 0px;
	padding: 5px 10px 5px 10px;
	list-style: none;
	float: left;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
	background-image: url('images/nav_active.png');
	background-repeat: repeat;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
#nav ul li .active {
	width: auto;
	height: auto;
	margin: 0px;
	padding: 5px 10px 5px 10px;
	list-style: none;
	float: left;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
	background-image: url('images/nav_active.png');
	background-repeat: repeat;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}

#contentwrapper {
	width: 950px;
	height: auto;
	margin-top: -10px;
}
#page {
	width: 950px;
	height: auto;
	margin: 0px auto;
	background-color: #FFFFFF;
	overflow: hidden;
	border-left: 1px solid #b8b8b8;
	border-right: 1px solid #b8b8b8;
	border-bottom: 1px solid #b8b8b8;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0px 0px 5px #000000;
	-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
}
#slider1 {
	width: 950px;
	height: auto;
	float: left;
	margin-left: 20px;
	margin-top: 30px;
}
#slider1 img	{
	width: 250px;
	height: 150px;
	box-shadow: 0px 0px 3px #000000;
	-moz-box-shadow: 0px 0px 3px #000000;
	-webkit-box-shadow: 0px 0px px #000000;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-top: 5px;
}
/*contact*/
#contactwrapper	{
	width: 400px;
	height: auto;
	margin: 0px;
}
.contact	{
	width: 450px;
	height: auto;
	margin-left: 20px;
	float: left;
}
.contact .name {
	width: 100%;
	height: 20px;
	padding: 5px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-radius: 10px 10px 0px 0px;
	overflow: hidden;
	background-image: url('images/entry.png');
	background-repeat: repeat-x;
	box-shadow: 0px 1px 5px #000000;
	-moz-box-shadow: 0px 0px 2px #000000;
	-webkit-box-shadow: 0px 0px 2px #000000;
}
.contact .info {
	width: 100%;
	height: auto;
	margin-top: -20px;
	padding: 4px;
	border-left: 1px solid #b8b8b8;
	border-right: 1px solid #b8b8b8;
	border-bottom: 1px solid #b8b8b8;
	moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px; 
	line-height: 1.7em;
	box-shadow: 0px 1px 10px #b8b8b8;
	-moz-box-shadow: 0px 2px 1px #b8b8b8;
	-webkit-box-shadow: 0px 2px 1px #b8b8b8;
	float: left;
}
.contact .photo	{
	float: left;
	border: 1px solid #b8b8b8;
	margin-right: 25px;
	border-radius: 5px;
}
#articalwrapper {
	width: 600px;
	height: auto;
	margin: 40px 0 10px 20px;
	float: left;
}
.artical {
	width: 600px;
	height: auto;
	margin: 0px;
}
#featured {
	width: 950px;
	height: auto;
	margin: 20px 0 10px 20px;
	float: left;
}
#featured .left {
	width: 280px;
	height: auto;
	float: left;
	margin: 10px;
	text-align: center;
}
#featured img {
	width: 250px;
	height: 150px;
	box-shadow: 0px 0px 5px #000000;
	-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-top: 5px;
}
.entry {
	width: 100%;
	height: 20px;
	padding: 5px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px; 
	overflow: hidden;
	background-image: url('images/entry.png');
	background-repeat: repeat-x;
	box-shadow: 0px 1px 5px #000000;
	-moz-box-shadow: 0px 0px 2px #000000;
	-webkit-box-shadow: 0px 0px 2px #000000;
	position: relative;
}
.post {
	width: 100%;
	height: auto;
	margin-top: -25px;
	padding: 4px;
	border-left: 1px solid #b8b8b8;
	border-right: 1px solid #b8b8b8;
	border-bottom: 1px solid #b8b8b8;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px; 
	line-height: 1.7em;
	box-shadow: 0px 1px 10px #b8b8b8;
	-moz-box-shadow: 0px 2px 1px #b8b8b8;
	-webkit-box-shadow: 0px 2px 1px #b8b8b8;
}
#sidebarwrapper {
	width: 250px;
	height: auto;
	float: right;
	margin: 40px 30px 10px 0;
}
.sidebar {
	width: 250px;
	height: auto;
	float: left;
	margin: 0px;
}
.sidebar a {
	color: #000000;
	text-decoration: none;
}
.sidebar a:hover {
	color: #000000;
	text-decoration: none;
}
#footer {
	width: 925px;
	height: auto;
	margin: 20px 0px 20px 0px;
	background-color: #ffffff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px; 	overflow: hidden;
	box-shadow: 0px 0px 5px #000000;
	-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	padding-left: 25px;
}
#footer .left {
	width: 280px;
	height: auto;
	float: left;
	margin: 10px;
	text-align: center;
}
.footerentry {
	width: 280px;
	height: 20px;
	font-size: 18px;
	color: #ffffff;
	background-image: url('images/footer_entry.png');
	background-repeat: repeat-x;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 15px 15px 0px 0px;
	border-radius: 15px 15px 0px 0px; 	box-shadow: 0px 0px 3px #000000;
	-moz-box-shadow: 0px 0px 3px #000000;
	-webkit-box-shadow: 0px 0px 3px #000000;

}
.footerpost {
	height: 230px;
	font-size: 13px;
	line-height: 1.5em;
	color: #000000;
	padding: 0 10px 0 10px;
	border-left: 1px dashed #b8b8b8;
	border-right: 1px dashed #b8b8b8;
}
.copyright {
	color: #ffffff;
	font-size: 14px;
	text-align: center;
}
